/* Class = "NSTextFieldCell"; title = "Importing Entries"; ObjectID = "bIQ-jc-3MN"; */
"bIQ-jc-3MN.title" = "항목 가져오기 중";

/* Class = "NSTextFieldCell"; title = "Journal Password:"; ObjectID = "ffT-Xa-RGx"; */
"ffT-Xa-RGx.title" = "저널 비밀번호:";

/* Class = "NSTextFieldCell"; title = "Import Entries"; ObjectID = "H8Z-YU-CqF"; */
"H8Z-YU-CqF.title" = "항목 가져오기";

/* Class = "NSButtonCell"; title = "Don't Import"; ObjectID = "iyc-IN-2ai"; */
"iyc-IN-2ai.title" = "가져오기 안 함";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "L92-AR-1D6"; */
"L92-AR-1D6.title" = "가져오기";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "PjG-uF-md4"; */
"PjG-uF-md4.title" = "취소";

/* Class = "NSTextFieldCell"; title = "4% completed"; ObjectID = "Q4M-QF-nVU"; */
"Q4M-QF-nVU.title" = "4% completed";

/* Class = "NSTextFieldCell"; title = "NOTE: Importing entries will not remove them from Day One Classic."; ObjectID = "v7z-Hb-yQ3"; */
"v7z-Hb-yQ3.title" = "참고: 가져오기한 항목은 Day One Classic에서 제거됩니다.";

/* Class = "NSTextFieldCell"; title = "Would you like to import your previous Day One Classic entries?"; ObjectID = "YqA-mm-RT0"; */
"YqA-mm-RT0.title" = "이전 Day One Classic 항목을 가져오겠습니까?";

